<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Weight_tmp_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('weight_tmp');
		$this->set_pk('id');
		$this->set_log(false);
    }	
		
}